body, html {
	margin:0; padding:0;
	color: Navy;
	font-family: arial;
}

.nadpis {
	border-left:0px solid navy; 
  border-right:0px solid navy; 
  border-top:0px solid navy; 
  border-bottom:0.2em solid navy; 
  position: relative;
	font-family: cursive;
	color: Navy;
	text-align: center;
	padding: 0em;
	background: skyblue;
}

.hlavni {
	position: relative;
	background-color: white;
	padding: 0.5em;
	font-weight:lighter;
	font-size:0.9em;
}

.hlavni h3 {
	text-align: center;
	font-family:cursive;
	color:navy;
	font-weight: bold
}

.hlavni h4 {
	text-align: center;
	color:navy;
	font-weight: bold
}

.hlavni strong {
	text-align: center;
	font-family:cursive;
	color:navy;
	font-weight: bold
}

.hlavni p {
	text-align: center;
	font-family:cursive;
}


.vyrazne {
	text-align: center;
	font-family:cursive;
	color:red;
}

.cervena {
	font-family:cursive;
	color:red;
}

.menu {
	font-size:0.9em;
	font-family:cursive;
}

.menu p {
	margin:0.1em;padding:;
	text-align: LEFT;
	font-weight:bolder;
	color:navy;
}

.menu p.akt {
	background:skyblue;
}


.menu p a {
	color:navy;
	text-decoration: none;
	display: block;
	padding: 0.2em 1em;
	margin:0;
	border-style:solid;
}

.menu p a:hover {
	background:skyblue;
	color:red;
	border-color:skyblue;
}
